Getting Error While Installing PS13 Portal Base (Doc ID 2157443.1)

Last updated on NOVEMBER 27, 2016

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.5.0.13.0 and later
Information in this document applies to any platform.

Goal

The user is upgrading from PS11 ->PS13 ->PS15.
ThirdParty package has been installed by pointing to Java8 update45 in '.cshrc' file, all went fine.

But, there is error when trying to to install portalbase overlay packages as below:

$ 7.5MPS1_21513185_Portal_Base_linux_32_opt.bin -console

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms